h1{
	font-family: 'Fanwood Text', serif;
    color: #ffffff;
}

.h2_box{
	margin-top: 0.2em;
	margin-bottom: 1.5em;
    padding: 0;
}
h2{
    font-family: 'Yantramanav', sans-serif;
    margin: 0;
    padding-left: 0.5em;
}
.h2_sub{
    font-family: 'Yantramanav', sans-serif;
    margin-top: 0.1em; 
    margin-bottom: 0em;
    font-size: 1.5em; 
    padding-left: 1.0em;
}

h5{
    font-size: 1.4em; 
	font-weight: bold;
	margin-bottom: 0;
}

.bold{ font-weight: bold; }
.underline{ text-decoration: underline; }
.center{ text-align: center; }

span.bold{ font-weight: bold; }
span.underline{ text-decoration: underline; }

.pbox-parent{
    margin: 3px;
    margin-bottom: 20px;
    padding: 0 0.5em 0 0.5em;
}
.pbox-text{
	font-size: 1.4em;
    line-height: 120%;
    margin: 3px;
    margin-bottom: 10px;
}
.pbox-underline{
	border-bottom: 1px #E6E6E6 solid;
}

.welcome-row{
    margin-top: 2em;
    font-size: 1.2em; 
    line-height: 120%;
}

.commitee-part-box{
    margin: 1em 0.5em 0em 0.5em;
	font-size: 1.4em;
}
.commitee-part-title{
    font-weight: bold;
    margin-bottom: 0.1em;
}
.commitee-part-detail{
	margin: 0.5em 0 0.5em 0; 
	padding: 0 1.2em 0 1.2em;
}
.commitee-part-detail > li{
	margin-top: 0.5em; 
	margin-bottom: 0;
}
.commitee-part-name{
	padding: 8px 0.5em 8px 0.5em;
}
.commitee-part-name:nth-child(odd){
	background-color: #f5f5f5;
}

.access-box,
.registration-box
{
	font-size: 1.4em;
    line-height: 120%;
}
.access-box-from{
	margin-bottom: 0.5em;
}
.access-box-by{
	margin-bottom: 0.5em;
}

.abstract-box,
.registration-box{
	font-size: 1.4em;
    line-height: 120%;
}
.abstract-part{
	margin-bottom: 1.0em;
}
.abstract-part-explain{
	margin-bottom: 0.5em;
}
span.abstract-push,
span.registration-push{
	color: #ff8a80;
	font-weight: bold;
}
.abstract-sample{
    font-family: 'Yantramanav', sans-serif;
	font-weight: bold; 
	color: #01A9DB;
}

.registration-title,
.schedule-title{
	margin-top: 0.75em;
    font-size: 1.8em; 
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.registration-ol{
	margin-right: 0.2em;
}
.registration-ol li{
    font-size: 1.3em; 
    line-height: 120%;
    padding-left: 0.1em;
}
.registration-table-title,
.schedule-table-title,
.registration-form-title,
.registration-mail-title{
	margin-top: 0.75em;
	margin-bottom: 0.5em;
    font-size: 1.4em;
    font-weight: bold;
	text-align: center;
}
.schedule-table-title{
	text-align: left;
}
.registration-table{
	border: 2px #808080 solid;
    font-size: 1.2em; 
    line-height: 130%;
	margin-bottom: 0;
}
.registration-table th{
	text-align: center;
	border-right: 1px #808080 solid;
	border-bottom: 2px #808080 solid;
}
.registration-table td{
	border-right: 1px #808080 solid;
	border-bottom: 1px #808080 solid;
}
.registration-table-cost{
	text-align: right;
	padding-right: 10px;
}
.registration-ul{
	margin-top: 0;
	margin-left: 10px;
	margin-right: 5px;
    font-size: 1.2em; 
    line-height: 130%;
}

.registration-form-checkbox,
.registration-form-radio{
    display: inline; 
    margin-right: 30px; 
}

.registration-form .row{
	margin-bottom: 0;
}
.registration-form .input-field div.error{
    position: relative;
    top: -1rem;
    left: 0rem;
    font-size: 1.2em;
    color:#FF4081;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}
.registration-box{
	margin-bottom: 20px;
}

.registration-mail{
}
.registration-mail table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
.registration-mail table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
.registration-mail table.formTable th{
	width:20%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
.registration-mail table.formTable td{
	width:70%;
	table-layout: fixed;
	word-wrap: break-word;
	word-break: break-word;
}
.registration-mail p.error_messe{
	margin:5px 0;
	color:red;
}
.registration-mail p.error_messe{
	text-align: left;
	margin-left: 20px;
}

.presenters-part-box,
.excursion-part-box{
    margin: 1.2em 0.5em 0em 0.5em;
    margin-bottom: 30px;
	font-size: 1.4em;
    line-height: 120%;
}
.presenters-part-title,
.excursion-part-title{
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}
.presenters-part-detail,
.excursion-part-detail{
	margin: 0.5em 0 0.5em 0; 
	padding: 0;
}
.presenters-table{
	border: 1px #808080 solid;
    font-size: 0.9em; 
    line-height: 120%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.presenters-table td{
	border-right: 1px #808080 solid;
	border-bottom: 1px #808080 solid;
	padding: 0 20px 0 20px;
}

.excursion-table{
	border: 2px #808080 solid;
    font-size: 0.9em; 
    line-height: 120%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.excursion-table td{
	border-right: 1px #808080 solid;
	border-bottom: 1px #808080 solid;
	padding: 10px 20px 20px 20px;
}

.schedule-table{
	border: 2px #808080 solid;
    font-size: 1.2em; 
    line-height: 110%;
	margin-bottom: 0;
}
.schedule-table th{
	text-align: center;
	border-right: 2px #808080 solid;
	border-bottom: 2px #808080 solid;
}
.schedule-table td{
	border-right: 2px #808080 solid;
	border-bottom: 1px #808080 solid;
}
.schedule-table	th,
.schedule-table	td{
		margin: 0px;
		padding: 0px 5px 0px 5px;
}
.schedule-table tr td:nth-of-type(1){
	width: 60px;
	border-bottom: 1px #D8D8D8 solid;
}
.schedule-table tr:nth-of-type(6n-3) td:nth-of-type(1){
	border-bottom: 1px #808080 solid;
}
.schedule-rightadjust{
	text-align: right;
}
.schedule-grey{
	background-color: #E6E6E6;
}
.schedule-lightgrey{
	background-color: #F2F2F2;
}
.schedule-blue{
	background-color: #E0ECF8;
}
.schedule-blue2{
	background-color: #E0F2F7;
}
.schedule-green{
	background-color: #E0F8E0;
}
.schedule-purple{
	background-color: #F8EFFB; #E6E0F8;
}
.schedule-orange{
	background-color: #F6E3CE;
}
.schedule-brown{
	background-color: #F5ECCE;
}
.schedule-pink{
	background-color: #FBEFF2;
}
.schedule-yellow{
	background-color: #FBFBEF;
}



.margin-0{ margin: 0; }
.padding-0{ padding: 0; }

/*  */ 
.frontpage-what { font-size: 1.6em; line-height: 120%; }
.frontpage-who { font-family: 'Yantramanav', sans-serif; font-size: 1.4em; line-height: 120%; }
.frontpage-when { font-family: 'Yantramanav', sans-serif; font-size: 1.6em; line-height: 120%; }

/* mobile */
@media only screen and (max-width: 600px) {
	.frontpage-what { margin-top: 20px; padding-top: 0px; font-size: 1.2em; }
	.frontpage-who { margin-top: 20px; font-size: 1.0em; }
	.frontpage-when { margin-top: 20px; margin-bottom: 20px; font-size: 1.2em; }
}

/* tablet - pc */
@media only screen and (min-width: 601px) {
	.frontpage-what { margin-top: 20px; }
	.frontpage-who { margin-top: 30px; }
	.frontpage-when { margin-top: 30px; margin-bottom: 30px; }
}


/* mobile_size /////////////////////////////////////////// */
@media only screen and (max-width: 600px) {

    header {
        position: relative;
        padding-top: 2em;
        height: 50px;
    }

	h1{
        position: absolute;
        font-size: 1.0em;
        line-height: 1.2em;
        margin-top: 0;
        left: 90px;
        top: 9px;
		width: 11em;
		overflow: hidden;
	}

    .logo-l {
        position: absolute;
        left: 40px;
        top: 5px;
        height: 40px;
    }
    
    .logo-r {
        position: absolute;
		left: 245px;
        top: 5px;
        height: 40px;
		overflow: hidden;
    }

    article {
        font-size: 1.0em;
    }

	#menu ul{
		margin-right: 30px;
	}
	
	h2{
		top: 0px;
    	font-size: 1.5em;
	}
	.h2_sub{
	    margin-top: 0.1em; 
	    font-size: 1.3em; 
	}

	.pbox-text,
	.commitee-part-box,
	.access-box,
	.abstract-box,
	.registration-box,
	.presenters-part-box,
	.excursion-part-box
	{
		font-size: 1.2em;
	    line-height: 110%;
	}

	.welcome_row{
	    font-size: 1.0em; 
	    line-height: 120%;
	}

	.commitee-part-name{
		padding: 5px 0.5em 5px 0.5em;
	}

	.registration-title,
	.schedule-title{
	    font-size: 1.3em; 
	}

	.registration-table{
	    font-size: 1.0em; 
	    line-height: 120%;
		width: 100%;
		table-layout: fixed;
		word-wrap: break-word;
		word-break: break-word;
	}
	.registration-ol{
		padding-left: 20px;
	}
	.registration-ol li{
	    font-size: 1.2em; 
	}
	.registration-table-title,
	.schedule-table-title{
	    font-size: 1.2em;
	}
	.registration-ul{
	    font-size: 1.0em; 
	}	

	.registration-mail table.formTable{
		width: 100%;
		table-layout: fixed;
		word-wrap: break-word;
		word-break: break-word;
	}
	.registration-mail table.formTable th{
		width: 30%;
		table-layout: fixed;
		word-wrap: break-word;
		word-break: break-word;
	}

	.schedule-table{
	    font-size: 1.0em; 
	    line-height: 120%;
		width: 100%;
/*		table-layout: fixed;
		word-wrap: break-word;
		word-break: break-word;*/
	}
}

/* tablet_size ///////////////////////////////////// */
@media only screen and (min-width: 601px) and (max-width: 992px) {
	#menu ul{
		margin-right: 30px;
	}

    header {
        padding-top: 2em;
        padding-bottom: 2em;
        position: relative;
        height: 60px;
    }

	h1{
        position: absolute;
        font-size: 1.6em;
		line-height: 1.2em;
        margin-top: 0;
        top: 18px;
        left: 100px;
		width: 480px;
	}

    .logo-l {
        position: absolute;
        left: 40px;
        top: 5px;
        height:50px;
    }
    
    .logo-r {
        position: absolute;
        top: 5px;
        left: 450px;
        height:50px;
    }

}

/* mobile, tablet_size /////////////////////////////////// */
@media only screen and (max-width: 992px) {
	.side-nav li a{
	    border: 1px solid #FAFAFA;
	    background-color: #EFF8FB;
		font-family: 'Yantramanav', sans-serif;
	    font-size: 1.2em;
	}
	.side-nav li a:hover{
	    background-color: #F5BCA9;
	}

	.menu_icon{
        position: absolute;
        left: 5px;
        top: 10px;
	}

	menu{
		display: none;
	}

	.side-nav .pdf-link{
	    margin: 20px 5px 10px 5px;
	    padding-left: 15px;
	    line-height: 130%;
	}
	.side-nav .pdf-link a{
/*	    border: 1px solid #dbdbdb;*/
	    background-color: white;
	    padding: 2px; 
		font-family: 'Crimson Text', serif;	
	    font-size: 1.0em;
	}
	.side-nav .pdf-name{
	    color: #1f71fa;
	}
	.side-nav .pdf-name a:hover{
	    color: #ab34d8;
	}

/*	.indent { text-indent: 0em; }*/
}

/* tablet, pc_size /////////////////////////////////////// */
@media only screen and (min-width: 601px) {

}

/* pc_size /////////////////////////////////////////////// */
@media only screen and (min-width: 993px) {
	.clearfix {
	    overflow: hidden;
	    height: 100%;
	}
	
    .main-base {
    }
    
    
    article {
        width: 830px;
        padding: 1em;
        float: left;
    }
    main {
    }
    
    menu {
        float: left;
        width: 156px;
        margin: 0;
        padding: 0;
        padding: 3px;
    }

    header {
        padding-top: 2em;
        padding-bottom: 2em;
        position: relative;
        height: 100px;
    }

	h1{
        position: absolute;
        font-size: 2em;
		line-height: 1.0em;
        margin-top: 0;
        top: 35px;
        left: 105px;
		width: 650px;
	}

    .logo-l {
        position: absolute;
        left: 10px;
        top: 10px;
        height:80px;
    }
    
    .logo-r {
        position: absolute;
/*        right: 10px;*/
        top: 10px;
        left: 560px;
        height:80px;
    }

	/* menu (PC_size only) **************************** */
	#menu {
	}
	#menu ul{
	    margin: 0; 
	    padding: 0; 
	    list-style: none;
	}

	#menu li{ 
	    display: inline;
	    font-size: 1.2em;
	    padding: 0; 
	    margin: 0; 
	    line-height: 150%;
	}

	#menu li a{
	    border: 1px solid #FAFAFA;
	    background-color: #EFF8FB;
		font-family: 'Yantramanav', sans-serif;
	    font-size: 1.0em;
	    color: #6E6E6E;
	    display: block;
	    padding: 3px 0px 3px 7px;
	    text-decoration: none;
	    width: 100%; 
	    margin: 2px 0px;
	    text-align: left;
	    background-repeat: no-repeat;
	    background-position: left;
	}

	#menu li a:hover{
	    background-color: #F5BCA9;
	}

	#menu .pdf-link{
	    margin: 20px 5px 20px 5px; 
	    line-height: 130%;
	}
	#menu .pdf-link a{
/*	    border: 1px solid #dbdbdb;*/
	    background-color: white;
	    padding: 2px; 
		font-family: 'Crimson Text', serif;	
	    font-size: 1.0em;
	}
	#menu .pdf-name{
	    color: #1f71fa;
	}
	#menu .pdf-name a:hover{
	    color: #ab34d8;
	}
}
